<xml> </xml>

Better ListView Class Reference |

# BetterListViewLayoutBase Properties

The properties of the BetterListViewLayoutBase class are listed below. For a complete list of BetterListViewLayoutBase class members, see the BetterListViewLayoutBase Members topic.

#### Public Instance Properties

ElementOuterPadding | outer padding of an element
LayoutPadding | padding of the whole layout
OrientationVertical | layout elements are oriented vertically

#### Protected Instance Properties

DefaultElementOuterPadding | default outer padding of an element
DefaultLayoutPadding | default layout padding
ItemsView | owner control of this layout
SingleItemPerRow | each row contains just a single item, even if there is enough space on the row for more items

#### See Also

BetterListViewLayoutBase Class | ComponentOwl.BetterListView Namespace